Subject: [Healeys] Fiberfab Jamaican Body

From: healeyguy--- via Healeys <[email-masked]>
Date: Fri, 24 Jun 2022 16:36:17 +0000 (UTC)

--===============4692053633793579243==
	boundary="----=_Part_4596304_455466568.1656088577902"

------=_Part_4596304_455466568.1656088577902
Content-Transfer-Encoding: quoted-printable

ListersAnyone interested in building a Jamaican?=C2=A0 I have a line on a b=
ody with windshield, back deck glass and doors with regulators and glass.=
=C2=A0Had been a drivable car on a early 3000 chassis, but was dismantled t=
o use the chassis on another restoration. Located in Western Pennsylvania.=
=C2=A0I have a few photos but did not want to bomb the list with large file=
s.=C2=A0Perry=C2=A0=C2=A0
------=_Part_4596304_455466568.1656088577902
Content-Transfer-Encoding: 7bit

<div style="color:black;font: 10pt Arial, Helvetica, sans-serif;">Listers
<div>Anyone interested in building a Jamaican?&nbsp; I have a line on a body with windshield, back deck glass and doors with regulators and glass.&nbsp;</div>

<div>Had been a drivable car on a early 3000 chassis, but was dismantled to use the chassis on another restoration. Located in Western Pennsylvania.&nbsp;</div>

<div>I have a few photos but did not want to bomb the list with large files.&nbsp;</div>

<div>Perry&nbsp;&nbsp;</div>
</div>

------=_Part_4596304_455466568.1656088577902--

--===============4692053633793579243==
Content-Transfer-Encoding: 7bit
Content-Disposition: inline

_______________________________________________

Archive: http://www.team.net/pipermail/healeys http://autox.team.net/archive/healeys

[email-masked]
http://autox.team.net/mailman/listinfo/healeys

--===============4692053633793579243==--